builddir = /build
pkgbuild_sha256sum = d1e98500e5649bc46e290ecf7f4b51d598105cd6c89e14e7b7cfa2f3cf7efd3c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
